html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
body {
	line-height:1.7;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
table, td, th {
	vertical-align:middle;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
a img {
	border:none;
}
html {
	font-size:100.01%;
}
body {
	font-size:75%;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#111;
}
h1 {
	font-size:3em;
	line-height:1;
	margin-bottom:0.5em;
}
h2 {
	font-size:2.5em;
	margin-bottom:0.75em;
}
h3 {
	font-size:2em;
	line-height:1;
	margin-bottom:1em;
}
h4 {
	font-size:1.2em;
	line-height:1.25;
	margin-bottom:1.25em;
}
h5 {
	font-size:1em;
	font-weight:bold;
	margin-bottom:1.5em;
}
h6 {
	font-size:.9em;
	font-weight:bold;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:0;
}
p {
	margin:0 0 1.5em;
	color: #818181
}
p img.left {
	float:left;
	margin:1.5em 1.5em 1.5em 0;
	padding:0;
}
p img.right {
	float:right;
	margin:1.5em 0 1.5em 1.5em;
}

blockquote {
	margin:1.5em;
	color:#666;
	font-style:italic;
}
strong {
	font-weight:bold;
}
em, dfn {
	font-style:italic;
}
dfn {
	font-weight:bold;
}
sup, sub {
	line-height:0;
}
abbr, acronym {
	border-bottom:1px dotted #666;
}
address {
	margin:0 0 1.5em;
	font-style:italic;
}
del {
	color:#666;
}
pre {
	margin:1.5em 0;
	white-space:pre;
}
pre, code, tt {
	font:1em 'andale mono', 'lucida console', monospace;
	line-height:1.5;
}
li ul, li ol {
	margin:0 1.5em;
}
ul, ol {
	margin:0 1.5em 1.5em 1.5em;
}
ul {
	list-style-type:disc;
}
ol {
	list-style-type:decimal;
}
dl {
	margin:0 0 1.5em 0;
}
dl dt {
	font-weight:bold;
}
dd {
	margin-left:1.5em;
}
table {
	margin-bottom:1.4em;
	width:100%;
}
th {
	font-weight:bold;
}
thead th {
	background:#ccc;
}
th, td, caption {
	padding:4px 10px 4px 5px;
}
tr.even td {
	background:#e5ecf9;
}
tfoot {
	font-style:italic;
}
caption {
	background:#eee;
}
.small {
	font-size:.8em;
	margin-bottom:1.875em;
	line-height:1.875em;
}
.large {
	font-size:1.2em;
	line-height:2.5em;
	margin-bottom:1.25em;
}
.hide {
	display:none;
}
.quiet {
	color:#666;
}
.loud {
	color:#000;
}
.highlight {
	background:#ff0;
}
.added {
	background:#060;
	color:#fff;
}
.removed {
	background:#900;
	color:#fff;
}
.first {
	margin-left:0;
	padding-left:0;
}
.last {
	margin-right:0;
	padding-right:0;
}
.top {
	margin-top:0;
	padding-top:0;
}
.bottom {
	margin-bottom:0;
	padding-bottom:0;
}
.container {
	width:940px;
	margin:0 auto;
}
.showgrid {
	background:url(grid.png);
}
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12 {
	float:left;
	margin-right:20px;
}
.last, div.last {
	margin-right:0;
}
.span-1 {
	width:60px;
}
.span-2 {
	width:140px;
}
.span-3 {
	width:220px;
}
.span-4 {
	width:300px;
}
.span-5 {
	width:380px;
}
.span-6 {
	width:460px;
}
.span-7 {
	width:540px;
}
.span-8 {
	width:620px;
}
.span-9 {
	width:700px;
}
.span-10 {
	width:780px;
}
.span-11 {
	width:860px;
}
.span-12 {
	width:940px;
	margin-right:0;
}
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12 {
	border-left-width:1px!important;
	border-right-width:1px!important;
	padding-left:5px!important;
	padding-right:5px!important;
}
input.span-1, textarea.span-1 {
	width:48px!important;
}
input.span-2, textarea.span-2 {
	width:128px!important;
}
input.span-3, textarea.span-3 {
	width:208px!important;
}
input.span-4, textarea.span-4 {
	width:288px!important;
}
input.span-5, textarea.span-5 {
	width:368px!important;
}
input.span-6, textarea.span-6 {
	width:448px!important;
}
input.span-7, textarea.span-7 {
	width:528px!important;
}
input.span-8, textarea.span-8 {
	width:608px!important;
}
input.span-9, textarea.span-9 {
	width:688px!important;
}
input.span-10, textarea.span-10 {
	width:768px!important;
}
input.span-11, textarea.span-11 {
	width:848px!important;
}
input.span-12, textarea.span-12 {
	width:928px!important;
}
.append-1 {
	padding-right:80px;
}
.append-2 {
	padding-right:160px;
}
.append-3 {
	padding-right:240px;
}
.append-4 {
	padding-right:320px;
}
.append-5 {
	padding-right:400px;
}
.append-6 {
	padding-right:480px;
}
.append-7 {
	padding-right:560px;
}
.append-8 {
	padding-right:640px;
}
.append-9 {
	padding-right:720px;
}
.append-10 {
	padding-right:800px;
}
.append-11 {
	padding-right:880px;
}
.prepend-1 {
	padding-left:80px;
}
.prepend-2 {
	padding-left:160px;
}
.prepend-3 {
	padding-left:240px;
}
.prepend-4 {
	padding-left:320px;
}
.prepend-5 {
	padding-left:400px;
}
.prepend-6 {
	padding-left:480px;
}
.prepend-7 {
	padding-left:560px;
}
.prepend-8 {
	padding-left:640px;
}
.prepend-9 {
	padding-left:720px;
}
.prepend-10 {
	padding-left:800px;
}
.prepend-11 {
	padding-left:880px;
}
div.border {
	padding-right:9px;
	margin-right:10px;
	border-right:1px solid #eee;
}
div.colborder {
	padding-right:49px;
	margin-right:50px;
	border-right:1px solid #eee;
}
.pull-1 {
	margin-left:-80px;
}
.pull-2 {
	margin-left:-160px;
}
.pull-3 {
	margin-left:-240px;
}
.pull-4 {
	margin-left:-320px;
}
.pull-5 {
	margin-left:-400px;
}
.pull-6 {
	margin-left:-480px;
}
.pull-7 {
	margin-left:-560px;
}
.pull-8 {
	margin-left:-640px;
}
.pull-9 {
	margin-left:-720px;
}
.pull-10 {
	margin-left:-800px;
}
.pull-11 {
	margin-left:-880px;
}
.pull-12 {
	margin-left:-960px;
}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12 {
	float:left;
	position:relative;
}
.push-1 {
	margin:0 -80px 1.5em 80px;
}
.push-2 {
	margin:0 -160px 1.5em 160px;
}
.push-3 {
	margin:0 -240px 1.5em 240px;
}
.push-4 {
	margin:0 -320px 1.5em 320px;
}
.push-5 {
	margin:0 -400px 1.5em 400px;
}
.push-6 {
	margin:0 -480px 1.5em 480px;
}
.push-7 {
	margin:0 -560px 1.5em 560px;
}
.push-8 {
	margin:0 -640px 1.5em 640px;
}
.push-9 {
	margin:0 -720px 1.5em 720px;
}
.push-10 {
	margin:0 -800px 1.5em 800px;
}
.push-11 {
	margin:0 -880px 1.5em 880px;
}
.push-12 {
	margin:0 -960px 1.5em 960px;
}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12 {
	float:right;
	position:relative;
}
.prepend-top {
	margin-top:1.5em;
}
.append-bottom {
	margin-bottom:1.5em;
}
.textwidget {
	padding:1.2em;
	background:#ebebeb;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border: 1px solid #c6c6c6;
	text-shadow: 1px 1px 1px #fff;
	color: #444444;
	text-align: justify;
	margin: 0 0 20px 0
}
hr {
	background:#ddd;
	color:#ddd;
	clear:both;
	float:none;
	width:100%;
	height:1px;
	margin:0 0 1.45em;
	border:none;
}
hr.space {
	background:#fff;
	color:#fff;
}
.clearfix:after, .container:after {
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}
.clearfix, .container {
	display:block;
}
.clear {
	clear:both;
}
label {
	font-weight:bold;
}
fieldset {
	padding:1.4em;
	margin:0 0 1.5em 0;
	border:1px solid #ccc;
}
legend {
	font-weight:bold;
	font-size:1.2em;
}
input[type=text], input[type=email], input[type=password], input.text, input.title, textarea, select {
	background-color:#fff;
	border:1px solid #bbb;
}
input[type=text]:focus, input[type=email], input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
	border-color:#666;
}
input[type=text], input[type=email], input[type=password], input.text, input.title, textarea, select {
	margin:0.5em 0;
}
input.text, input.title {
	width:300px;
	padding:5px;
}
input.title {
	font-size:1.5em;
}
textarea {
	width:390px;
	height:250px;
	padding:5px;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
	position:relative;
	top:.25em;
}
form.inline {
	line-height:3;
}
form.inline p {
	margin-bottom:0;
}
.error, .notice, .success {
	padding:.8em;
	margin-bottom:1em;
	border:1px solid #ddd;
	clear: both;
}
.error {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}
.notice {
	background: #f5f5f5 url(../images/clip.png) no-repeat 10px 50% ;
	color:#595959;
	border-color:#d9d9d9;
	text-shadow: 1px 1px #fff;
	padding:1.4em;
	text-align:center;
}
.success {
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}
.error a {
	color:#8a1f11;
}
.notice a {
	color:#514721;
}
.success a {
	color:#264409;
}
